.nadpis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-left: 50px;
	padding-top: 25px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #fff;
	padding-left: 50px;
	padding-right: 50px;
}
.obr {
	position: relative;
	width: 235px;
	height: 235px;
	left: 50px;
	top: 25px;
	float: left;
}
.obr1 {
	position: relative;
	width: 400px;
	height: 268px;
	right: 50px;
	top: 6px;
	float: right;
}
.obal {
	margin: 0 auto;
	position: relative;
	width: 970px;
	height: 280px;
}
.foto {
	margin: 0 auto;
	position: relative;
	width: 870px;
	height: 100px;
	padding-left: 50px;
	padding-right: 50px;
	letter-spacing: 25px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}